Subject: Re: bug#17890: 24.4.50; flyspell highlights ``doesn't'' incorrect

From: Stefan Monnier <[email-masked]>
Date: Wed, 02 Jul 2014 11:36:26 -0400

>> So I guess the problem is with the Hunspell dictionary, not with
>> Emacs.  Perhaps try copying the WORDCHARS line from en_US.aff to
>> en_GB.aff, and see if that helps.
> Ineed. But what is odd is that emacs 24.3 on the same system doesn't
> have this problem.

Are you sure it also uses Hunspell, and with the same dictionary?

        Stefan